@CHARSET "UTF-8";

.page-section.alternative
{
	background-color: #F0ECE7;
}
	.page-section .content.centered > h1,
	.page-section .content.centered > h2,
	.page-section .content.centered > h3,
	.page-section .content.centered > p
	{
		text-align: center;
	}
	.page-section.group > .content > h1,
	.page-section.group > .content > h2,
	.page-section.group > .content > h3,
	.page-section.group > .content > p
	{
		text-align: center;
	}


.stage ul 
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

	.stage .stage-item .article .article-image
	{
	}
		.stage .stage-item .article .article-image img
		{
			display: block;
			width: 100%;
			height: auto;
		}
	.stage .stage-item .article .article-body
	{
		position: absolute;
		left: auto;
		top: auto;
		right: 0;
		bottom: 8%;
		width: 56%;
	}
		.stage .stage-item .article .article-body .article-text
		{
			padding: 0.2em 1em;
			background-color: rgba(9, 84, 126, 0.6);
			color: white
		}
			.stage .stage-item .article .article-body .article-text h2
			{
				margin: 0.4em 0 0 0;
				margin: 1vw 0 0 0;
				font-size: 225%;
				font-size: 3vw;
				font-weight: normal;
			}
			.stage .stage-item .article .article-body .article-text p
			{
				margin: 0.6em 0 0.4em 0;
				margin: 0.6vw 0px 0.6vw 0px;
				font-size: 130%;
				font-size: 1.6vw;
				font-weight: normal;
			}

.article .article-group-link,
.article .article-link
{
	text-align: center;
	margin: 1em auto 1em auto;
}
.stage .article .article-link
{
	text-align: left;
}


.article.page-section > .content
{
	border-bottom: solid 1px #CCCCCC;
}







